/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    

User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/


#cboxOverlay{background:url(../images/careers/colorbox/overlay.png) repeat 0 0;}

#colorbox{outline:0;}
    
#cboxTopLeft{width:21px; height:21px; background:url(../images/careers/colorbox/controls.png) no-repeat -101px 0;}
    
#cboxTopRight{width:21px; height:21px; background:url(../images/careers/colorbox/controls.png) no-repeat -130px 0;}
    
#cboxBottomLeft{width:21px; height:21px; background:url(../images/careers/colorbox/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/careers/colorbox/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/careers/colorbox/controls.png) left top repeat-y;}
    
#cboxMiddleRight{width:21px; background:url(../images/careers/colorbox/controls.png) right top repeat-y;}
    
#cboxTopCenter{height:21px; background:url(../images/careers/colorbox/border.png) 0 0 repeat-x;}
    
#cboxBottomCenter{height:21px; background:url(../images/careers/colorbox/border.png) 0 -29px repeat-x;}
    
#cboxContent{background:#fff; overflow:hidden; border:10px solid #fff;}
        
.cboxIframe{background:#fff;}
        
#cboxError{padding:50px; border:1px solid #ccc;}
        
#cboxLoadedContent{margin-bottom:58px;}
        
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:left; width:75%; color:#655C61;;margin-top:100px; font-size:11px; font-family:georgia, helvetica, sans-serif; line-height: 14px;}
 
#cboxCurrent{position:absolute; bottom:6px; right:80px; color:#655C61; font-weight:bold; font-size:10px;}
        
#cboxLoadingOverlay{background:url(../images/careers/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}

        

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        
        
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */


#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        

#cboxPrevious{position:absolute; bottom:0px; right:50px; background:url(../images/careers/colorbox/arrow_left.jpg) no-repeat center center; width:25px; height:25px; text-indent:-9999px;}
  

      
#cboxPrevious:hover{}
        

#cboxNext{position:absolute; bottom:0px; right:30px; background:url(../images/careers/colorbox/arrow_right.jpg) no-repeat center center; width:25px; height:25px; text-indent:-9999px;}
 

       
#cboxNext:hover{}

        
#cboxClose{position:absolute; bottom:8px; right:10px; background:url(../images/careers/colorbox/cross.jpg) no-repeat center center; width:8px; height:8px; text-indent:-9999px;}
        

#cboxClose:hover{}



/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/


.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}